/*--
	Theme Name: theme51357
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
#sidebar{
  float: right;
}
#content{
  float: left;
} 
#topnav2{
	float:right;
}
#menu-item-795{
  display: none;
}

body p, body li, body ol, body ul, body, body a {
	color:#333;
	font-size: 13px;
	}
body #sidebar .jr-insta-thumb ul li a:before{
	display: none;
}
#sidebar .jr-insta-thumb ul{
	margin-left: 0;
}

body .span12 h1 small{
	color:#2D2D30;
	font-size: 18px;
	font-weight: 300 !important;
}
body .parallax-slider #mainCaptionHolder .container >div div p {
	color:#333;
}

body .parallax-slider #mainCaptionHolder .container > div {
    margin: 0px 3% 0px 46.5%;
    width: 47% !important;
    background: rgba(255, 255, 255, 0.48);
    padding: 15px 20px;
}
body .parallax-slider #paralaxSliderPagination ul {
  margin: 6px 3% 1px 0px !important;
}
body .header .block_head_info {
  padding: 30px 0 30px;
}
body .header_widgets{
	margin-top: 15px;
}
body .title_1{
	color:#2683AA;
}
body .nav .sf-menu .sub-menu li .sub-menu{
	  left: 100%;
	  margin-left: 2px;
}
.gform_wrapper textarea.medium {
  height: 9.375em !important;
}
body .gform_wrapper{
	margin-top: 0;
}
body .main-holder input[type="text"], body .main-holder input[type="email"], body .main-holder textarea{
	  padding: 9px 2px !important;
}
.home h2 {
  font-size: 1.7em;
  line-height: 32px;
  color: #fff;
}
ul.safetypoint {
  display: inline-block;
}
/*Color*/
body .header .block_menu .cont, body .header .block_menu .cont:after, body .header .block_menu .cont:before {
  background-color: #4e70a8;
  background: linear-gradient(to top,#4e70a8,#4e70a8);
}
body .nav .sf-menu >li a{
	  text-shadow: 0px 0px 0px #2683AA;
}
body .nav .sf-menu >li{
	  border-right: 1px solid #1D5973;
}
body .nav .sf-menu >li:before {
  background: #5f7dad;
}
body .nav .sf-menu >li:after {
  background: #5f7dad;
}
body .btn-primary{
	  text-shadow: 0px 0px 0px #ED6938;
	  background-color: #ED6938;
  	background: #ED6938;
}
body .btn-primary:hover, body .btn-primary:focus, body .btn-primary:active, body .btn-primary.active, body .btn-primary.disabled, body .btn-primary[disabled]{
	background: #4e70a8;
}
body .parallax-slider #paralaxSliderPagination ul li:after{
	background: #2683AA;	
}
body .title-section .breadcrumb li.active, body #back-top a:hover span:before, body h2 a:hover{
	color: #2683AA;
}
#gallery-2 .gallery-caption {
  display: none;
}
.phone {
  position: relative;
  display: block;
  font-size: 31px;
  font-weight: 500;
  color: rgb(45, 45, 48);
  padding: 14px 0px 0px;
}
.phone a{
  font-size: 31px;
  font-weight: 500;
}
body .title_1 {
  padding-top: 0px;
  font-size: 38px !important;
  line-height: 38px !important;
}
body .title_2 {
  padding-bottom: 5px;
  font-size: 30px !important;
  line-height: 34px !important;
}
body .parallax-slider #mainCaptionHolder .container >div div p {
  margin-bottom: 0px;
}
.header .header_widgets >div>div{
	clear: both;
}
body .select-menu {
	display: none !important;
}
body .testimonial small {
    font-size: 12.2px;
}
body .wp-caption p.wp-caption-text {
    font-size: 18px;
    line-height: 24px;
    margin: 0px;
    padding: 7px 0px 5px;
    color: #333;
    text-align: left;
}

.parallax-slider #mainCaptionHolder .container >div div a {
  background-color: #ED6938!important;
  background: #ED6938 !important;
}

.parallax-slider #mainCaptionHolder .container >div div a:hover {
  background-color: #4E70A8 !important;
  background: #4E70A8 !important;
}

section.lazy-load-box.effect-fade {
  background-color: #4e70A8 !important;
  padding-left: 10px;
}
section.lazy-load-box.effect-fade p {
	color: #fff!important;
}

.gform_wrapper form {
  border: 0px solid;
  padding: 10px;
  margin-top: 7px;
}

div#text-2 {
  border: 1px solid;
  padding-left: 10px;
  padding-bottom: 10px;
}

h2 a {
  font-size: 27px;
    line-height: 30px;
}

body .span12 .home_text{
	background-color: #fff !important;
	padding-left: 10px;
}
body .span12 .home_text p {
	color: #333 !important;
}
body .span12 .home_text h2 {
    color: #333 !important;
}
body .buttonshow{
	display: none;
}
body .button-solar-hover{
	margin-bottom: 10px;
}
body .solar-film-btn{
	min-height: 110px;
}
body .parallax-slider #mainCaptionHolder .container {
   /*  top: 38.5% !important;*/
      top: 49.5% !important;
  background: transparent;
}
body .screen-reader-text{
	display: none;
}
body input[type="radio"]{
	margin-left: 4px;
}
body .parallax-slider #mainCaptionHolder .container >div div a:before {
    background-color: #4E70A8;
    background: linear-gradient(to top,#4E70A8,#4E70A8);
}
body #mainCaptionHolder .title_2{
	min-height: 75px !important;
}
body .ngg-gallery-thumbnail-box {
    margin-right: 0px;
}
/*Media Quries*/
@media (max-width: 480px){
	body .ngg-gallery-thumbnail-box{
		width: 100% !important;
	}
	body .ngg-gallery-thumbnail img{
		width: 93%;
	}
	body .parallax-slider {
	  width: 90% !important;
	}
	body .logo img{
		width: 100%;
	}
	body .clear-mobile{
		clear: both;
	}
	body #TB_window img#TB_Image {
    	width: 88% !important;
	}
	body #TB_window{
		width: 88% !important;
		left: 5% !important; 
	}
	body #TB_caption {
    	display: none !important;
    }
    body .hyphen-none{
		display: none;
	}
	body .parallax-slider #mainCaptionHolder .container > div div{
		display: block;
	}
	body .parallax-slider #mainCaptionHolder .container > div{
		right: 0;
	}
	body .parallax-slider #mainCaptionHolder{
		opacity: 0.7 !important;
	}
	body #mainCaptionHolder .title_2{
		min-height: 40px !important;
	}
	body .parallax-slider .title_2{
		font-size: 20px !important;
	}
	
	body .parallax-slider #mainCaptionHolder .container > div div a{
		font-size: 16px;
	}
}
@media (min-width: 320px) and (max-width: 480px) and (orientation: landscape){
	body .ngg-gallery-thumbnail-box{
		width: 100% !important;
	}
	body .ngg-gallery-thumbnail img{
		width: 93%;
	}
}
@media (min-width: 360px) and (max-width: 640px){
	body .ngg-gallery-thumbnail-box{
		width: 100% !important;
	}
	body .ngg-gallery-thumbnail img {
	    margin: 4px auto;
	}
	body .parallax-slider #mainCaptionHolder .container > div div{
		display: block;
	}
	body .parallax-slider #mainCaptionHolder .container > div{
		right: 0;
	}
	body .parallax-slider #mainCaptionHolder{
		opacity: 0.7 !important;
	}
	body #mainCaptionHolder .title_2{
		min-height: 40px !important;
	}
	body .parallax-slider .title_2{
		font-size: 20px !important;
	}
	body .parallax-slider #mainCaptionHolder .container > div div a{
		font-size: 16px;
	}
}
@media (min-width: 320px) and (max-width: 480px){
	body .parallax-slider #mainCaptionHolder .container{
		top: 2% !important;
		margin-top: 25px !important;
	}
	body .parallax-slider #paralaxSliderPagination {
    	text-align: center !important;
	}
	body .parallax-slider #paralaxSliderPagination ul {
    	margin: 6px 0% 1px 0px !important;
	}
}
@media (min-width: 481px) and (max-width: 640px){
	body .parallax-slider #mainCaptionHolder .container{
		top: 15% !important;
		margin-top: 35px !important;
	}
}
@media (min-width: 360px) and (max-width: 640px) and (orientation: landscape){
	body .ngg-gallery-thumbnail-box{
		width: 50% !important;
	}
	body .parallax-slider {
	  width: 92% !important;
	}
}
@media (min-width: 641px) and (max-width: 767px){
	body .ngg-gallery-thumbnail-box{
		width: 50% !important;
	}
	body .ngg-gallery-thumbnail img {
	    margin: 4px auto;
	}
	body .parallax-slider {
	  width: 92% !important;
	}
	body .hyphen-none{
		display: none;
	}
}
@media (max-width: 979px){
	body .nav .sf-menu >li a {
  		padding: 14px 8px 15px;
	}
	body .sf-menu > li > a {
		font: normal 15px/14px Roboto, sans-serif;
	}
	body .header .header_widgets > div > div {
    display: inherit;
    float: none;
    margin: 0px auto;
	}
	body ul.cnss-social-icon {
	    text-align: right!important;
	}

}


@media (min-width: 980px) and (max-width: 1200px){
body .sf-menu > li > a {
  font: normal 16px/17px Roboto, sans-serif;
		}
	}
@media (max-width: 400px){
	.phone{
		font-size: 20px;
	}
}

@media (max-width: 767px){
	body .select-menu {
		display: block !important;
	}
	body ul.cnss-social-icon {
	    text-align: center!important;
	}
		body .btn-primary {
		  margin-bottom: 10px;
		}
  	body .parallax-slider #mainCaptionHolder .container > div {
  		margin: 0px 3% 0px 25.5%;
		  padding: 10px;
	}
	body h2 {
  		margin-top: 15px !important;
	}
}

/*Gallery Responsive*/
@media (min-width: 481px) and (max-width: 640px){
	body .ngg-gallery-thumbnail-box{
		width: 50% !important;
	}
	body .ngg-gallery-thumbnail img{
		width: 93%;
	}
	body .parallax-slider {
	  width: 90% !important;
	}
}
@media (min-width: 768px) and (max-width: 979px){
	body .ngg-gallery-thumbnail img{
		width: 160px !important;
	}
	body .ngg-gallery-thumbnail span {
    	padding-left: 0px;
    }
    body .parallax-slider {
  		width: 724px !important;
	}
	body .parallax-slider #mainCaptionHolder .container {
		  top: 6% !important;
	}
	body .parallax-slider #mainCaptionHolder .container > div {
		  margin: 0px 3% 0px 30.5%;
	}
	body .parallax-slider #mainCaptionHolder .container > div{
		right: 0;
	}
	body .parallax-slider #mainCaptionHolder .container{
		top: 30% !important;
	}
	body .parallax-slider #mainCaptionHolder .container{
		margin-top: 60px !important;
	}
	body .parallax-slider #paralaxSliderPagination {
    	text-align: center !important;
	}
	body .parallax-slider #paralaxSliderPagination ul {
    	margin: 6px 0% 1px 0px !important;
	}

}
@media (min-width: 980px) and (max-width: 1199px){
	body .ngg-gallery-thumbnail img{
		width: 215px;
	}
	body .parallax-slider {
  		width: 940px !important;
	}
	body .parallax-slider #mainCaptionHolder .container{
		margin-top: 50px !important;
	}
	body .parallax-slider #paralaxSliderPagination {
    	text-align: center !important;
	}
	body .parallax-slider #paralaxSliderPagination ul {
    	margin: 6px 0% 1px 0px !important;
	}
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
	body .ngg-gallery-thumbnail img{
		width: 215px;
	}
	body .parallax-slider #mainCaptionHolder .container > div{
		right: 0;
	}
	body .parallax-slider #mainCaptionHolder .container{
		top: 33% !important;
	}
}
@media (min-width: 640) and (max-width: 980px) and (orientation: portrait){
	body .parallax-slider {
	  width: 92% !important;
	}
}
body .nav {
  margin: 0 0 0px;
  height: 60px;
}
body .parallax-slider {
  /*width: 1170px;*/
    width: 100vw!important; 
  margin: 0px auto 25px;
}
.ngg-gallery-thumbnail span {
    display: none !important;
}


.text-sec {
font-size: 1rem; line-height: 1.6rem; margin-top: 1rem;
}

.menu-window-film-services-container ul li {
    margin-bottom: 0; 
}

.post_content .excerpt                                      { font-size:1.1rem; line-height:1.6; }

/* FAQ - SBM styles */

.faq-h1 {
	line-height: 4rem;
    font-size: 3rem;
    color: black;
}

.faq-sub-t {
	font-size: 1.1rem; 
	line-height: 2rem;
	font-style: italic;
}

/* ACCORDION STYLES */

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
	background-color: #eee;
	padding: 18px;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;
	margin-bottom: 10px;
	border: none;
	font-size: 1.1rem; 
	line-height: 2rem;
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover,
button:focus {
	background-color: #ccc;
	background: #ccc;
	border: none;
}
/* Style the accordion panel. Note: hidden by default */
.panel {
	padding: 0 18px;
	background-color: white;
	display: none;
	overflow: hidden;
	transition: 0.4s;
}
.accordion:after {
	content: '\02795'; /* Unicode character for "plus" sign (+) */
	color: #bdbdbd;
	float: right;
	margin-left: 5px;
}
.active:after {
content: "\2796"; /* Unicode character for "minus" sign (-) */
}

button.faq-h2{
	border: none;
	background-color: #fff;
	font-size:28px;
	color:#4472c4;
	font-size: 2rem; 
	line-height: 2rem;
}

button.faq-q {
	text-align: left;
	float: left;
	border: none;
	background-color: #fff;
	width: 100%;
	font-weight: 400;
	font-size: 1.1rem; 
	line-height: 2rem;
}


.faq-a {
	padding-left:15px;
	padding-right:30px;
	font-size: 1.1rem; 
	line-height: 2rem;
}

.faq-ul li {
	font-size: 1.1rem; 
	line-height: 2rem;
}